<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7077b36c74518cd96b8e21ea7c22ccdd">
  <dict>
    <!--2023-01-31 11:53:53.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:53:53.000-->
    <string key="voicemail_carrier">MTN Syria</string>
    <!--2023-01-31 11:53:53.000-->
    <string key="voicemail_number">094941</string>
    <!--2023-01-31 11:53:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
